.front-cover{
	color:#303030;
	font-size:16pt;
	padding:10px 10px 0px 10px;
}

.tile,
.big-tile,
.navigation{
	display:block;
	position:relative;
	float:left;
	margin:3px;
	overflow:hidden;
	text-overflow:hidden;
	z-index:1;
}

.navigation a{
	color:white;
}

.navigation .letter{
	display:inline-block;
	width:30px;
	line-height:30px;
	border-radius:15px;
	background-color:white;
}

.tile{
	width:150px;
	height:190px;
}

.tile, .big-tile{
	color:white;
}

.tile img{
	position:absolute;
	top:0;
	-webkit-transition: top 2.0s ease-in-out;  /* Saf3.2+, Chrome */
	   -moz-transition: top 2.0s ease-in-out;  /* FF4+ */
	    -ms-transition: top 2.0s ease-in-out;  /* IE10? */
	     -o-transition: top 2.0s ease-in-out;  /* Opera 10.5+ */
	        transition: top 2.0s ease-in-out;
}

.tile:hover img{
	-webkit-transition: top 0.5s ease-in-out;  /* Saf3.2+, Chrome */
	   -moz-transition: top 0.5s ease-in-out;  /* FF4+ */
	    -ms-transition: top 0.5s ease-in-out;  /* IE10? */
	     -o-transition: top 0.5s ease-in-out;  /* Opera 10.5+ */
	        transition: top 0.5s ease-in-out;
}

.details{
	position:absolute;
	top:0;
	left:0;
	width:100%;
}

.tile .details{
	display:none;
}

.tile h2
{
	margin-top:0;
	font-weight:normal;
	font-size:16px;
	line-height:14px;
}

.big-tile h2{
	margin-top:0;
	font-size: 28pt;
	line-height: 35pt;
}

.tile p,
.big-tile p{
	font-weight:normal;
	font-size:12px;
	line-height:12px;
	letter-spacing:1px;
}

.tile h2, .tile p,
.big-tile h2, .big-tile p{
	padding:4px;
	background-color: #000000;
	background-color: rgba(0, 0, 0, 0.8);
	          filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#CC000000',EndColorStr='#CC000000');
}

.tile .view,
.big-tile .view{
	position:absolute;
	line-height:37px;
	text-align:center;
	text-decoration:none;

	border-color: #f0cb29;
	border-radius:2px;

	background-color:#FFDB99;

	box-shadow:
		inset 0 2px 1px 0 white,
		inset 0 0 40px 9px rgba(255,140,33,0.27),
		inset 0 67px 28px -40px rgba(255,255,255,0.8),
		0 2px 0 0 #ebcf34,
		0 4px 6px 0 rgba(145,101,44,0.7);

	color: #424242;
	font-size:20pt;
	font-family: cursive;
	text-shadow: 0 2px 1px rgba(255,255,255,0.8);
}

.view:hover{
	outline:solid 2px orange;
}

.tile .view{
	left:10px;
	top:140px;
	width:128px;
}

.big-tile .view{
	left:10px;
}

.tile hr{
	border-top: solid 1px white;
	margin:3px auto 1px auto;
	width:80%;
}

#selector{
	z-index:2;
	display:none;
	position:absolute;
	width:176px;
	height:256px;
	background-image:url("/textures/animating-lines.gif");
}

#selector #white{
	display:block;
	position:absolute;
	width:156px;
	height:196px;
	top:10px;
	left:10px;
	background-color:white;
}

#selector #ribbons{
	display:block;
	position:absolute;
	top:203px;
	left:10px;
	width:156px;
	height:50px;
	background-image:url("/sprites/ribbons.png");
	background-repeat:no-repeat;
}

.navigation div{
	position:absolute;
	top:0;
	left:0;
	width:100%;
}

.navigation a{
	display:block;
	line-height:30px;
	text-indent:10px;
}

.navigation a:hover{
	background-color:white;
	color:black;
}

.navigation{
	color:white;
	font-size:15px;
	line-height:15px;
	background-image:url('../sprites/navigation.png');
}